# struct TypeInfo | Type information. More...
Full name | `KJS::TypeInfo`
Definition | `#include <object.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- const char *name
- Type type
- const TypeInfo *base
- int extra
- void *dummy

## Detailed Description

const char * name | ### name

Type type | ### type

const TypeInfo * base | ### base

int extra | ### extra

void * dummy | ### dummy

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:45:14 2001, using kdoc 2.0a53.